import 'dart:async';

class AdsOverlay {
  static void bind({Completer Function()? showBanner}) {
    _showBannerInvoker = showBanner;
  }

  static Completer Function()? _showBannerInvoker;

  static Completer? showBanner() {
    return _showBannerInvoker?.call();
  }
}
